Summary:        Czech audio data files for Fish Fillets Next Generation
Name:           fillets-ng-data-cs
Version:        0.6.0
Release:        1
License:        GPL
Group:          Amusements/Games
URL:            http://fillets.sourceforge.net/
Source:         http://dl.sf.net/fillets/fillets-ng-data-cs-%{version}.tar.gz
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root
Requires:       fillets-ng-data >= 0.6.0
BuildArch:      noarch

%description
Fish Fillets is strictly a puzzle game. The goal in every of the
seventy levels is always the same: find a safe way out. The fish utter
witty remarks about their surroundings, the various inhabitants of
their underwater realm quarrel among themselves or comment on the
efforts of your fish. The whole game is accompanied by quiet,
comforting music.

This package contains audio files only useful for Czech speaking people.


%prep
%setup -q


%build
# Move along, nothing to see here! :-)


%install
%{__rm} -rf %{buildroot}
%{__mkdir_p} %{buildroot}%{_datadir}/games/fillets-ng
%{__cp} -a * %{buildroot}%{_datadir}/games/fillets-ng/
# Move away the license to not have it conflict with the main data one
%{__mv} %{buildroot}%{_datadir}/games/fillets-ng/COPYING \
        %{buildroot}%{_datadir}/games/fillets-ng/COPYING.data-cs


%clean
%{__rm} -rf %{buildroot}


%files
%defattr(0644, root, root, 0755)
%{_datadir}/games/fillets-ng/
%doc %{_datadir}/games/fillets-ng/COPYING.data-cs


%changelog
* Tue Feb  1 2005 Matthias Saou <http://freshrpms.net/> 0.6.0-1
- Split sources into separate source rpms (for data to be noarch).

